READ THIS FIRST.


IMPORTANT: Perky Duck version 11.02 is required for this course. The current version of Perky Duck is 12.03 and will NOT work with this course.

To download Perky Duck version 11.02, go to the UEBOT homepage located at:

http://uebot.niu.edu/index.php

Download Perky Duck version 11.02 located at the top of the UEBOT homepage. 

If you have questions, please email uebot@niu.edu.